@charset "UTF-8";
@import "home-header.css";
@import "home-footer.css";
@import "landing.css";
/* common */
.emoji-font {
    font-family: apple color emoji, segoe ui emoji, noto color emoji, android emoji, emojisymbols, emojione mozilla, twemoji mozilla, segoe ui symbol;
}

.home.blog section {
    padding: 0 !important;
}

/* blog hero */
.home.blog .page.hero {
    padding-bottom: 0;
}

.home.blog .page .hero-layout {
    margin-bottom: 0;
}

.home.blog .page .hero-title,
.home.blog .page .hero-desc {
    text-align: center;
}

/* blog-list*/
.home.blog .page.blog-list-wrapper {
    padding-top: 0 !important;
}

/* blog-filter */
.home.blog .blog-filter-list {
    display: flex;
    justify-content: center;
    margin-bottom: 60px;
}

.home.blog .blog-filter-list .blog-filter {
    border: 1px solid #e2e2ea;
    box-sizing: border-box;
    border-radius: 96px;
    font-size: 14px;
    line-height: 22px;
    letter-spacing: -0.05em;
    color: #8b8b9e;
    padding: 7px 20px;
    margin: 0 5px;
    cursor: pointer;
}

.home.blog .blog-filter-list .blog-filter.active {
    border-color: #6d6bd1;
    font-weight: bold;
    color: #6d6bd1;
}

/* blog-post */
.home .page .blog-content-wrapper {
    margin: 0 auto;
}

.home.blog .blog-post-list-wrapper {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 80px 30px;
}

.home.blog .blog-post-list-wrapper hidden {
    display: none;
}

.home .page .blog-post {
    -webkit-transition: all .1s linear;
    -moz-transition: all .1s linear;
    -o-transition: all .1s linear;
    transition: all .1s linear;
}

.home .page .blog-post:hover {
    opacity: 0.8;
}

.home.blog .blog-post .blog-thumbnail {
    max-width: 100%;
    position: relative;
}

.home.blog .blog-post .blog-thumbnail img {
    display: inline-block;
    width: 100%;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    object-fit: cover;
    object-position: center;
    aspect-ratio: 16 / 9;
}

.home.blog .blog-post .blog-post-info {
    margin-top: 16px;
}

.home.blog .blog-post .blog-post-info .blog-post-title {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    font-weight: bold;
    font-size: 20px;
    line-height: 150%;
    letter-spacing: -0.05em;
    color: #222222;
    margin-bottom: 14px;
}

.home.blog .blog-post .blog-post-info .blog-post-detail {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 18px;
    line-height: 165%;
    letter-spacing: -0.05em;
    color: #8b8b9e;
    margin-bottom: 10px;
}

.home.blog .blog-post .blog-post-info .blog-post-category-wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 6px;
}

.home.blog .blog-post .blog-post-info .blog-post-category {
    display: inline-block;
    border: 1px solid #e2e2ea;
    box-sizing: border-box;
    border-radius: 96px;
    font-size: 14px;
    line-height: 22px;
    letter-spacing: -0.05em;
    color: #8b8b9e;
    padding: 2px 8px;
}

/* blog-post-detail */
.home.blog .post-wrapper {
    max-width: 700px;
    margin: 172px auto;
}

.home.blog .post-wrapper header {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 60px;
}

.home.blog .post-wrapper header h1 {
    margin-bottom: 20px;
    font-size: 42px;
    font-weight: bold;
    line-height: 140%;
    letter-spacing: -0.05em;
    color: #222;
    text-align: center;
}

.home.blog .post-wrapper header .post-header-info {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px;
    color: #8b8b9e;
    margin-bottom: 40px;
}

.home.blog .post-wrapper header .post-header-info .published-date {
    font-size: 20px;
    font-weight: 400;
    line-height: 165%;
    letter-spacing: 0;
}

.home.blog .post-wrapper header .post-header-info .divider {
    margin: 0 10px;
    color: #b9b9c5;
}

.home.blog .post-wrapper header .post-header-info .category-list-wrapper {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    flex-basis: 100%;
    gap: 6px;
}

.home.blog .post-wrapper header .post-header-info .category {
    border: 1px solid #e2e2ea;
    box-sizing: border-box;
    border-radius: 96px;
    font-size: 14px;
    line-height: 22px;
    letter-spacing: -0.05em;
    color: #8b8b9e;
    padding: 2px 8px;
}

.home.blog .post-wrapper header img {
    width: 100%;
    border-radius: 10px;
    border: 1px solid #f4f4ff;
}

.home.blog .post-wrapper .content {
    padding: 0 !important;
    margin-bottom: 180px !important;
}

.home.blog .post-wrapper .content img {
    width: 100%;
    margin-bottom: 10px;
}

.home.blog .post-wrapper .content h1::before {
    content: "⚠️ heading1 사용 금지 — SEO 가이드 위반: h2 등으로 교체";
    display: block;
    color: red;
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 6px;
}

.home.blog .post-wrapper .content h1 {
    color: blue;
}

.home.blog .post-wrapper .content h2,
.home.blog .post-wrapper .content h3,
.home.blog .post-wrapper .content h4 {
    margin-bottom: 20px;
    font-weight: 400;
    line-height: 140%;
    letter-spacing: -0.05em;
    color: #222;
}

.home.blog .post-wrapper .content h2 {
    font-size: 42px;
    text-align: left;
}

.home.blog .post-wrapper .content h3 {
    font-size: 32px;
}

.home.blog .post-wrapper .content h4 {
    font-size: 24px;
}

.home.blog .post-wrapper .content p,
.home.blog .post-wrapper .content ul,
.home.blog .post-wrapper .content ol {
    margin-bottom: 20px;
    font-size: 18px;
    font-weight: 400;
    line-height: 180%;
    letter-spacing: -0.05em;
    color: #222;
}

.home.blog .post-wrapper .content ul {
    margin-left: 15px;
}

.home.blog .post-wrapper .content .badge {
    font-size: 16px;
    vertical-align: bottom;
}

.home.blog .post-wrapper .content .badge.red {
    color: #ec4c7c;
}

.home.blog .post-wrapper .content .code-box {
    font-size: 16px;
    line-height: 250%;
    color: #ec4c7c;
    background-color: #f0f0f5;
    padding: 5px 10px;
    border-radius: 5px;
}

.home.blog .post-wrapper .content .info-box {
    font-size: 16px;
    background-color: #f0f0f5;
    padding: 20px;
    border-radius: 5px;
}

.home.blog .post-wrapper .content .info-box.white {
    background-color: #fff;
    border: 1px solid #f0f0f5;
}

.home.blog .post-wrapper .content .spacer {
    height: 100px;
}

.home.blog .post-wrapper .content .spacer-half {
    height: 50px;
}

.home.blog .post-wrapper .content .horizontal-line {
    display: inline-block;
    margin-bottom: 40px;
    height: 1px;
    width: 100%;
    background-color: #f0f0f5;
}

.home.blog .post-wrapper .content blockquote {
    margin: 0 20px 40px;
    font-size: 16px;
    font-weight: 400;
    font-style: normal;
    line-height: 1.65em;
    letter-spacing: -0.05em;
    color: #8b8b9e;
}

.home.blog .post-wrapper .content i {
    font-style: italic;
}

.home.blog .post-wrapper .content a {
    color: #8b8b9e;
    border-bottom: 1px dotted #8b8b9e;
}

.home.blog .post-wrapper .content ul,
.home.blog .post-wrapper .content ol {
    list-style-position: inside;
}

.home.blog .post-wrapper .content ul ul {
    list-style: circle;
    list-style-position: inside;
}


.home.blog .post-wrapper .content .mb0 {
    margin-bottom: 0;
}

.home.blog .post-wrapper .content .mb20 {
    margin-bottom: 20px;
}

.home.blog .post-wrapper .content .caption {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.65em;
    letter-spacing: -0.05em;
    color: #8b8b9e;
}

.home.blog .post-wrapper .content .color-gray {
    color: #8b8b9e;
}

.home.blog .post-wrapper .button-wrapper .btn-purple {
    color: #fff;
}

.home.blog .post-wrapper .content .video-youtube {
    width: 100%;
    height: 390px;
}

.home.blog .post-wrapper .content .column2-wrapper {
    display: flex;
    flex-wrap: wrap;
}

.home.blog .post-wrapper .content .column2-wrapper .element {
    flex-direction: column;
    max-width: 335px;
    width: 50%;
    margin-bottom: 60px;
}

.home.blog .post-wrapper .content .column2-wrapper .element:nth-child(odd) {
    margin-right: 20px;
}

.home.blog .post-wrapper .content .column2-wrapper .element h4 {
    margin-bottom: 20px;
    font-size: 22px;
}

.home.blog .post-wrapper .content .column2-wrapper .element p {
    margin-bottom: 0;
    font-size: 16px;
}

.home.blog .post-wrapper .content .column2-wrapper .element p a {
    margin-top: 5px;
    display: inline-block;
}

.home.blog .post-wrapper .content .column2-wrapper .element img {
    margin-bottom: 10px;
    border: 1px solid #e2e2ea;
    border-radius: 10px;
}

.home.blog .post-wrapper .content .smore-test iframe {
    width: 550px;
    height: 800px;
    border: 1px solid #e2e2ea;
    border-radius: 10px;
}

.home.blog .post-wrapper .content .customer-info {
    margin: 60px 0;
}

.home.blog .post-wrapper .content .customer-info h4 {
    margin-bottom: 14px;
}

.home.blog .post-wrapper .content .customer-info .customer-website-thumbnail {
    width: 50%;
    margin-bottom: 10px;
    border: 1px solid #e2e2ea;
    border-radius: 10px;
}

.home.blog .post-wrapper .content .customer-info p {
    margin-bottom: 10px;
    font-size: 16px;
}

.home.blog .post-wrapper .content .customer-info .customer-website-info {
    display: flex;
    align-items: center;
    letter-spacing: -0.05em;
}

.home.blog .post-wrapper .content .customer-info .customer-website-info .website-link {
    margin-right: 20px;
}

.home.blog .post-wrapper .content .customer-info .customer-website-info .website-link .icon {
    width: 26px;
    margin-bottom: unset;
    border-radius: 100%;
    border: 1px solid #e2e2ea;
    box-sizing: content-box;
}

.home.blog .post-wrapper .content .customer-info .customer-website-info .website-link a {
    vertical-align: super;
}

.home.blog .post-wrapper .content .customer-info .customer-website-info .sns-link .icon {
    border-radius: 100%;
    background-color: #b9b9c5;
    color: #fff;
    padding: 5px;
}

.home.blog .post-wrapper .content .customer-info .map iframe {
    width: 100%;
    height: 380px;
    margin: 40px 0;
}

.home.blog .post-wrapper .writer-info {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.home.blog .post-wrapper .writer-info .writer-img {
    width: 80px;
    height: 80px;
    margin-bottom: 20px;
    border-radius: 50%;
    background-size: cover;
    border: 1px solid #e2e2ea
}

.home.blog .post-wrapper .writer-info .writer-img.sixshop-team {
    background-image: url(https://static-sixshop2.s3.ap-northeast-2.amazonaws.com/images/blog/writer-img-sixshop-team.jpg);
}

.home.blog .post-wrapper .writer-info .writer-img.persona-designer {
    background-image: url(https://static-sixshop2.s3.ap-northeast-2.amazonaws.com/images/blog/writer-img-persona-designer.jpg);
}

.home.blog .post-wrapper .writer-info .writer-img.quokka {
    background-image: url(https://static-sixshop2.s3.ap-northeast-2.amazonaws.com/images/blog/writer-img-quokka.jpg);
}

.home.blog .post-wrapper .writer-info .writer-img.isabel {
    background-image: url(https://static-sixshop2.s3.ap-northeast-2.amazonaws.com/images/blog/writer-img-isabel.jpg);
}

.home.blog .post-wrapper .writer-info .writer-img.catt {
    background-image: url(https://static-sixshop2.s3.ap-northeast-2.amazonaws.com/images/blog/writer-img-catt.jpg);
}

.home.blog .post-wrapper .writer-info .writer-img.nami {
    background-image: url(https://static-sixshop2.s3.ap-northeast-2.amazonaws.com/images/blog/writer-img-nami.jpg);
}

.home.blog .post-wrapper .writer-info .writer-img.jojo {
    background-image: url(https://static-sixshop2.s3.ap-northeast-2.amazonaws.com/images/blog/writer-img-jojo.jpg);
}

.home.blog .post-wrapper .writer-info .writer-img.luffy {
    background-image: url(https://static-sixshop2.s3.ap-northeast-2.amazonaws.com/images/blog/writer-img-luffy.jpg);
}

.home.blog .post-wrapper .writer-info .writer-img.hoddu {
    background-image: url(https://static-sixshop2.s3.ap-northeast-2.amazonaws.com/images/blog/writer-img-hoddu.jpg);
}

.home.blog .post-wrapper .writer-info .writer-name {
    margin-bottom: 10px;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.8em;
    letter-spacing: -0.05em;
    color: #222;
}

.home.blog .post-wrapper .writer-info .writer-desc {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.65em;
    letter-spacing: -0.05em;
    color: #8b8b9e;
}

.home.blog .button-wrapper {
    margin-top: 50px;
}

/* blog bottom section */
.bottom-section {
    text-align: center;
}

.home.blog .post-wrapper .content .bottom-section .horizontal-line {
    margin-bottom: 60px;
}

.home.blog .post-wrapper .content .bottom-section.event p {
    line-height: 200%;
}

.home.blog .bottom-section .button-wrapper {
    margin-top: 40px;
}

@media screen and (max-width: 1250px) {
    /* blog-filter */
    .home.blog .blog-filter-wrapper {
        position: relative;
        overflow-x: auto;
    }

    .home.blog .blog-filter-list {
        display: flex;
        justify-content: flex-start;
        white-space: nowrap;
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
        padding-right: 16px;
    }

    /* blog-list */
    .home .page .blog-filter-list .blog-filter {
        display: inline-block;
        border: none;
        font-size: 13px;
        padding: 6px 10px;
        margin: 0;
    }

    .home.blog .blog-filter-list .blog-filter.active {
        background: #f4f4ff;
        border-radius: 8px;
    }

    /* blog-post */
    .home.blog .blog-post-list-wrapper {
        grid-template-columns: 1fr;
        grid-row-gap: 60px;
    }

    .home .page .blog-post .blog-post-info {
        margin-top: 20px;
    }

    .home .page .blog-post .blog-post-info .blog-post-title {
        font-size: 18px;
        margin-bottom: 10px;
    }

    .home .page .blog-post .blog-post-info .blog-post-detail {
        font-size: 16px;
    }

    .home.blog .blog-post .blog-post-info .blog-post-category {
        font-size: 13px;
        line-height: 20px;
        padding: 1px 6px;
    }

    /* blog-post-detail */
    .home.blog .post-wrapper {
        max-width: 480px;
        margin: 112px auto;
        padding: 40px 20px 0;
    }

    .home.blog .post-wrapper header {
        margin-bottom: 40px;
    }

    .home.blog .post-wrapper header h1 {
        font-size: 28px;
    }

    .home.blog .post-wrapper header .post-header-info {
        margin-bottom: 40px;
    }

    .home.blog .post-wrapper header .post-header-info .published-date {
        font-size: 14px;
    }

    .home.blog .post-wrapper header .post-header-info .divider {
        margin: 0 6px;
    }

    .home.blog .post-wrapper header .post-header-info .category {
        font-size: 13px;
        padding: 1px 8px;
    }

    .home.blog .post-wrapper .content {
        padding: 0 !important;
        margin-bottom: 100px !important;
    }

    .home.blog .post-wrapper .content h2,
    .home.blog .post-wrapper .content h3,
    .home.blog .post-wrapper .content h4 {
        margin-bottom: 20px;
    }

    .home.blog .post-wrapper .content h2 {
        font-size: 28px;
    }

    .home.blog .post-wrapper .content h3 {
        font-size: 24px;
    }

    .home.blog .post-wrapper .content h4 {
        font-size: 20px;
    }

    .home.blog .post-wrapper .content p,
    .home.blog .post-wrapper .content ul,
    .home.blog .post-wrapper .content ol {
        font-size: 17px;
        margin-bottom: 20px;
    }

    .home.blog .post-wrapper .content .badge {
        font-size: 14px;
    }

    .home.blog .post-wrapper .content .code-box {
        font-size: 13px;
        padding: 3px 8px;
        border-radius: 5px;
    }

    .home.blog .post-wrapper .content .info-box {
        padding: 16px;
        font-size: 14px;
        border-radius: 5px;
    }

    .home.blog .post-wrapper .content .spacer {
        height: 60px;
    }

    .home.blog .post-wrapper .content .spacer-half {
        height: 30px;
    }

    .home.blog .post-wrapper .content blockquote {
        margin: 0 10px 40px;
    }

    .home.blog .post-wrapper .content .caption {
        font-size: 14px;
    }

    .home.blog .post-wrapper .content .video-youtube {
        width: 100%;
        height: 196px;
    }

    .home.blog .post-wrapper .content .column2-wrapper {
        display: flex;
        flex-direction: column;
        flex-wrap: nowrap;
    }

    .home.blog .post-wrapper .content .column2-wrapper .element {
        flex-direction: column;
        max-width: none;
        width: 100%;
        margin-bottom: 60px;
    }

    .home.blog .post-wrapper .content .smore-test iframe {
        width: 100%;
        height: 600px;
    }

    .home.blog .post-wrapper .content .customer-info .customer-website-info {
        display: block;
    }


    .home.blog .post-wrapper .content .customer-info .customer-website-thumbnail {
        width: 100%;
    }

    .home.blog .post-wrapper .content .customer-info .customer-website-info .website-link {
        margin: 0 0 20px;
    }

    .home.blog .post-wrapper .content .customer-info .customer-website-info .website-link,
    .home.blog .post-wrapper .content .customer-info .customer-website-info .sns-link {
        display: block;
    }


    .home.blog .button-wrapper {
        margin-top: 40px;
    }

    /* blog bottom section */
    .home.blog .post-wrapper .content .bottom-section .horizontal-line {
        margin-bottom: 40px;
    }

    .home.blog .post-wrapper .content .bottom-section.event p {
        font-size: 16px;
    }

    .home.blog .bottom-section .button-wrapper {
        margin-top: 20px;
    }
}


@media screen and (max-width: 480px) {
    /* blog-hero */
    .home.blog .page .hero-content-wrapper .hero-title {
        font-size: 32px;
    }

    /* blog-post */
    .home .page.brand-community .blog-post .blog-thumbnail img {
        border-radius: 10px;
    }

    .home .page .blog-post .blog-post-info .blog-post-title {
        font-size: 15px;
    }

    .home .page .blog-post .blog-post-info .blog-post-detail {
        font-size: 14px;
    }
}